/*Удалить после подключения содержимого погоды и календаря*/
.example {
	width: 200px;
	height: 100px;
	margin: 0 auto;
	background: grey;
}
/*Конец Удалить после подключения содержимого*/
/*Общие стили*/
html{
	height:100%;
	font-size: 14px;
}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #dce4fb;
	color: #333;
	height: 100%;
}
#bg {
	background: url(../img/bg.jpg) top repeat-x;
	height: 100%;
	min-height:100%;
	z-index: 0;
}
#container{
	min-height:100%;
	z-index: 1;
}

#main{
	padding: 20px 0 100px 0;
	width: 1024px;
	margin: 0 auto;
}
/*ПОДЛОЖКА ДЛЯ TinyMCE*/
.block_news {
	width: 478px;
	background: #fff;
	padding: 10px;
}

.block_news #news_title a {
	text-align: center;
        padding-bottom: 20px;
        display: block;
}
.block_news table{
  margin: 0!important;
  width: 100%!important;
  table-layout: fixed;
  overflow-x: scroll;
display: block;
}

/****************************/
.clear{clear:both;}
.center {text-align: center; margin: 0 auto;}
.left{float:left;}
.right{float:right;}
.text_left {text-align:left;}
.text_right {text-align:right;}

#toTop {     
      width: 80px;              
      text-align: center;     
      padding: 5px;     
      position: fixed;     
      bottom: 10px;     
      right: 10px;     
      cursor: pointer;     
      color: #666666;     
      text-decoration: none;
	  }

/*Футер*/
#footer{
	background: url(../img/block_bg.jpg);
	background-position: top -132px;
	height: 41px;	 
	position: relative;
	z-index: 1;
	padding: 20px 0;
	width: 1004px;
	margin: -100px auto 0 auto;
	font-size: 11px;
	color: white;
	padding: 10px;
	z-index: 1;
}
.contacts,.copyright, .artmove {
	width: 33%;
}
.copyright {
	text-align: center;
}

/*Конец Футер*/

.category {
	background: url(../img/block_bg.jpg);
	background-position: bottom;
	height: 22px;
	color: white;
	text-align: center;
	font-size: 14px;
	padding-top: 3px;
        text-transform: uppercase;
}
.category a:link {
	color: white;
}
/*Шапка сайта*/
#index_maps {
	padding-top: 18px;
}
#logo {
	height: 60px;
}
#index_maps a {
	margin-left: 15px;
}
#search_box {
	width: 358px;
}
#search {
	background: url(../img/block_bg.jpg);
	width: 358px;
	height: 70px;
}
#search_form {
	padding: 20px 0 0 20px;
}
#search_form input[type=text] {
	width: 220px;
	height: 20px;
}
#search_form input[type=submit] {
	margin-left: 5px;
	height: 28px;
	width: 80px;
}
#search_form a:link {
	margin-top: -10px;
}
#gerb {
	text-align: center;
}
#slide {
	width: 649px;
	height: 290px;
	border: 3px solid #076ca0;
	float: right;
}
/*Конец шапки сайта (с меню)*/
/*Меню*/
ul#menu{
	background: url(../img/block_bg.jpg) repeat-x;
	background-position: top -41px;
	height: 50px;
	position: relative;
	z-index: 2;
	padding-top: 15px;
}
#menu ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

#menu li { 
	position: relative; 
	float: left; 
	width: 160px; 
	height: 50px; 
	text-align: center;
	padding-left: 15px;
	margin-left: 15px;
}

#menu li ul { 
	position: absolute;
	top: 50px;
	left: 0;
	display: none;
}

#menu li ul li { 
	padding: 5px;
	background: #1d97bc no-repeat left;
	border-top: 1px #FFFFFF solid;
}
#menu li ul li {padding-top: 10px;}

#menu li a, #menu li ul li a { color: #FFF; text-decoration: none;}

#menu li:hover ul, #menu li.ie6 ul { display: block;}

#menu li ul li:hover { background: #59b7d1;}

/*Конец - Меню*/

/* Колонки начало */
ul.nav li {padding-bottom: 15px;}
.colLeft{
	width: 250px;
	float: left;
	position: relative;
	z-index: 1;
}
.colLeft ul.nav li{
	display: none;
}
.colCenterContainer{
	float: right;
	width: 100%;
	margin-left: -250px;
}
.colCenter{
	margin-left: 263px;	
}
/*Правая колонка*/
.colRight{
	float: right;
	width: 250px;
	position: relative;
	z-index: 1;
}
.colRight ul.nav li{
	display: none;
}
#blog {
	margin-bottom: 15px;
}
.calendar, .weather {
	padding-bottom: 10px;
}

.calendar table {
    margin-left: 20px;
}

.weather a {
    padding-left: 25px;
}
/*Конец - Правая колонка*/
.contentContainer{
	float: left;
	width: 100%;
	margin-right: -250px;
}
.content{
	margin-right: 263px;	
}
.list_bg {
	background: #f5f9fb;
}
/*ТОП тема*/
#top_news {
	width: 498px;
	height: 360px;
	background: #fff;
	margin-bottom: 30px; 
}
.top_img {
	width: 126px;
	height: 100%;
}
.top_img img {
	margin-left: 15px;
	border: 3px solid #a8a8a7;
}
.top_content {
	padding-top: 35px;
	width: 362px;
}
#top_title {
	padding: 3px;
	padding-left: 8px;
	color: white;
	background: red;
	width: 65%;
	margin-bottom: 15px;
}
.news {
	padding: 14px;
        overflow: hidden;
	width: 470px;
	background: #fff;
	margin-bottom: 30px; 
}
.news_img {
	width: 190px;
	height: 100%;
}
.news_img img {
	border: 3px solid #a8a8a7;
}
.more {
	font-size: 13px;
}

.news .more p { padding: 0; }
/* Колонки конец */

/*Ссылки на гос ресурсы*/
#links {
	margin-top: 30px;
}
.external {
	margin-left: 14px; 
	text-align: center;
}
.external:first-child {
	margin-left: 0; 
}
/*Конец Ссылки на гос ресурсы*/

/*Листалка*/
.theme-default .nivoSlider {
	position:relative;
	background:#fff;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}
.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}

/* Стили листалки */

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
.theme-default #slider {
    margin:0 auto 0 auto;
    width: 649px; /* Make sure your images are the same size */
    height: 290px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}
/*Конец - Листалка*/
/*Глобальный поиск*/
#global_search {
	padding: 15px;
	background: #fff;
}
#global_search input[type=text] {
	width: 380px;
	height: 20px;
}
#global_search input[type=submit] {
	width: 81px;
	height: 28px
}
/*Конец - Глобальный поиск*/

.calendar table { margin-left: 13px; }

.cal_heading_row th { text-align: center; padding-bottom: 5px; }
.cal_week_row { font-weight: bold; }
.cal_week_row td { text-align: center; }
.cal_cell div { padding: 5px 8px; text-align: center; }
.highlight { background: #2D83E9; color: white; }

.subcat { margin: -51px 0 0 155px !important; }

#main-content { background: white; padding: 10px; }
#search-result tr td { padding: 2px; vertical-align: top; }

/*---decision-----*/

#decision-wrapper { font-size: 12px; width: 100%; border-collapse: collapse; }
#decision-wrapper tr th { text-align: center; padding: 2px; }
#decision-wrapper tr th, #decision-wrapper tr td { border: 1px solid black; padding: 2px; }

.archive.list_bg ul li a:hover {
    color: #2D83E9;
    text-decoration: underline;
}

#gallery ul {
    margin: 0 0 0 4px;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

#gallery ul li {
    margin-bottom: 10px;
    margin-right: 8px;
    float: left;
}

#gallery ul li:hover {
    opacity: 0.8;
}

#pagination {
    text-align: center;
}

.subsection-wrapper {
	display: none;
}
.subsection-wrapper .back {
	float: right;
	cursor: pointer;
}